IA64 compatable?

Can PG compilers be installed on IA64 architecture?

I work on the system with the configuration


Linux altix3 2.6.16.46-0.12-default #1 SMP Thu May 17 14:00:09 UTC 2007 ia64 ia64 ia64


Sorry Phani, PGI only targets x86 (ia32) and x86_64 architectures.

  • Mat